{
  "seite": "62",
  "name": "CUSTODOSIGIL DIEBESBANN",
  "probe": [
    "KL",
    "FF",
    "FF"
  ],
  "technik": "Der Magier versiegelt den Gegenstand seiner Wahl mit gewöhnlichem Siegelwachs, ritzt die speziellen, benötigten Zeichen ein und spricht das Zauberwort.",
  "zauberdauer": {
    "normal": "eine Stunde"
  },
  "wirkung": "Mit diesem Zauber können Behältnisse verschiedenster Art (Briefe, Flaschen, Phiole, Kassetten und maximal Truhen) vor unbefugtem Öffnen gesichert werden. Nur der Magier selbst darf den Gegenstand öffnen, ohne dass das magische Siegel sich entlädt. Im Falle unbefugten Öffnens entflammt der gesamte Inhalt des Behältnisses. Die ZfP* der Zauberprobe wirken als Erschwernis auf eine Kraftprobe, die doppelten ZfP* als Erschwernis auf Talent- und Zauberproben. Misslingt diese Probe, entzündet sich der Inhalt im Feuer. Die benötigten Zeichen müssen in das Siegel eingraviert werden, sie umfassen sowohl das Behältnis als auch die Personen, die es legal öffnen dürfen. Der Zauber kann auch bewusst als Falle verwendet werden, wenn man den Behälter mit einer brennbaren Substanz füllt.",
  "kosten": [
    {
      "min": 5,
      "max": 30,
      "rerpäsentation": ""
    }
  ],
  "zielobjekt": "Einzelobjekt (hohl)",
  "reichweite": "Berührung",
  "wirkungsdauer": "bis zur nächsten Wintersonnenwende",
  "modifikationen": "Zauberdauer, Kosten",
  "varianten": [
    {"name":  "Personalisierung",
      "description": "Pro benannter Person, die den Behälter öffnen darf, ist die Probe um 1 Punkt erleichtert.",
      "mod": 1,
      "limit": ""
    },
    {"name": "Permanenz",
      "description": "Die Kosten betragen das Anderthalbfache der normalen Werte, 1 AsP davon permanent.",
      "mod": 7,
      "limit": "14"
    }
  ],
  "reversalis": "Hebt einen bestehenden CUSTODOSIGIL auf, wobei mindestens so viele ZfP* erzielt werden müssen wie beim ursprünglichen Zauber.",
  "antimagie": "Kann mit OBJEKT ENTZAUBERN gebannt werden, wobei mindestens ebenso viele ZfP* nötig sind wie beim CUSTODOSIGIL selbst. In einer Zone von OBJEKT ENTZAUBERN oder geschützten Einzelobjekten sowie METAMAGIE NEUTRALISIEREN oder FEUERBANN erschwert.",
  "merkmal": [
    "Elementar (Feuer)",
    "Objekt",
    "Metamagie"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Achaz": 6,
    "Magier": 6,
    "Scharlatan": 3
  },
  "info": "Der CUSTODOSIGIL wurde schon lange vor dem APPLICATUS wiederentdeckt und bildete die Grundlage entsprechender Forschung. Seit etwa 70 Jahren bekannt, wird er in allen Magierakademien gelehrt. Auch bei den Achaz war er weit verbreitet."
}
